suite := AtsSecurity

pdu := EtsiTs103097Data EtsiTs103097Certificate

sources := ItsSecurity_Functions.ttcn   \
           ItsSecurity_Templates.ttcn   \
           ItsSecurity_TestCases.ttcn   \
           ItsSecurity_TestControl.ttcn \
           ItsSecurity_TestSystem.ttcn

modules :=  lib \
            lib_system \
            ../LibCommon   \
            /titan-test-system-framework/ttcn/LibHelpers \
            /titan-test-system-framework/ttcn/LibSecurity \
            ../LibIts      \
            ../AtsCAM/lib  \
            ../AtsCAM/lib_system  \
            ../AtsDENM/lib \
            ../AtsDENM/lib_system \
            ../AtsGeoNetworking/lib \
            ../AtsGeoNetworking/lib_system \
            ../AtsIPv6OverGeoNetworking/lib \
            ../AtsIPv6OverGeoNetworking/lib_system \
            ../AtsBTP/lib \
            ../AtsBTP/lib_system \
            /ccsrc/Ports/LibIts_ports \
            /ccsrc/Ports/LibIts_ports/CAM_ports \
            /ccsrc/Ports/LibIts_ports/DENM_ports \
            /ccsrc/Ports/LibIts_ports/GN_ports \
            /ccsrc/Ports/LibIts_ports/IPv6oGN_ports \
            /ccsrc/Ports/LibIts_ports/BTP_ports \
            /ccsrc/EncDec \
            /titan-test-system-framework/ccsrc/Framework \
            /titan-test-system-framework/ccsrc/loggers \
            /titan-test-system-framework/ccsrc/Protocols/Pcap \
            /titan-test-system-framework/ccsrc/Protocols/ETH \
            /titan-test-system-framework/ccsrc/Protocols/Xml \
            /titan-test-system-framework/ccsrc/Helpers \
            /titan-test-system-framework/ccsrc/security \
            /ccsrc/Externals \
            /ccsrc/geospacial \
            /ccsrc/Asn1c \
            /ccsrc/framework/ \
            /ccsrc/Protocols/CAM \
            /ccsrc/Protocols/CAM_layers \
            /ccsrc/Protocols/DENM \
            /ccsrc/Protocols/DENM_layers \
            /ccsrc/Protocols/GeoNetworking \
            /ccsrc/Protocols/BTP \
            /ccsrc/Protocols/BTP_layers \
            /ccsrc/Protocols/UpperTester \
            /ccsrc/Protocols/Security \
            ../modules/titan.TestPorts.Common_Components.Abstract_Socket \

